### Method

# WebKit2WebExtension DOMCSSStyleDeclaration remove_property

#### Declaration [src]

    gchar*
    webkit_dom_css_style_declaration_remove_property (
      WebKitDOMCSSStyleDeclaration* self,
      const gchar* propertyName,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`propertyName` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.